#return-to-top {bottom: 100px; right: 15px;}
@media screen and (max-width: 767px){
.type-product #return-to-top{bottom: 140px;}
}
.content article h1, .content article h2, .content article h3, .content article h4, .content article h5, .content article h6,
.content article h1 span, .content article h2 span, .content article h3 span, .content article h4 span, .content article h5 span, .content article h6 span{color: #8c9a4f !important;}
.benefitBanner__img {max-height: 80px;}
@media screen and (min-width: 768px){
.shp-tabs-wrapper .tab-content .tab-pane{flex-wrap: wrap;display: none !important;}
.shp-tabs-wrapper .tab-content .tab-pane.active{display: flex !important;}
.fix-detail-header .shp-tabs-holder{display: none !important;}
.fix-detail-header h1 {margin-bottom: 0;}
.shp-tabs-holder ul.shp-tabs li:not(.related-link):not(.alternative-link) a::after{display: none;}
.shp-tabs-holder ul.shp-tabs li.active a{text-decoration: none; font-weight: 600;}
}

.ordering-process #dklabBanplusPodHlavickou{display: none !important;}
.dklabBanplusBannerObjednavkovyProces {margin: 20px 0 !important;}
@media screen and (max-width: 767px){
  .dklabBanplusBannerObjednavkovyProces {margin: 0 0 2px 0 !important;}
}
